### Method

# Gtk CellArea remove_focus_sibling

#### Declaration [src]

    void
    gtk_cell_area_remove_focus_sibling (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      GtkCellRenderer* sibling
    )

#### Description [src]

Removes `sibling` from `renderer`’s focus sibling list (see gtk_cell_area_add_focus_sibling()).

#### Parameters

`renderer` | `GtkCellRenderer`
| The `GtkCellRenderer` expected to have focus.
| The data is owned by the caller of the function.
`sibling` | `GtkCellRenderer`
| The `GtkCellRenderer` to remove from `renderer`’s focus area.
| The data is owned by the caller of the function.